package com.yunfeiyun.agmp.common.web.system.mapper;

import com.yunfeiyun.agmp.common.core.domain.model.IBaseUserBind;

import java.util.List;

/**
 * 门户用户与子系统用户关联表 数据层
 * 
 * @author 杨晓辉
 */
public interface PtsUserBindMapper
{
    public List<IBaseUserBind> selectPtsSysUserBind(IBaseUserBind PtsSysuser);
    public int hasPtsSysUserBind(IBaseUserBind PtsSysuser);
    public int insertPtsUserBind(IBaseUserBind PtsSysuser);
    public int deletePtsUserBindById(IBaseUserBind PtsSysuser);
    public int deletePtsUserBind(List<IBaseUserBind> list);



}
